@charset "UTF-8";

.main_contents {position: relative;}

.right_banner {position: fixed; right: 30px; top: 150px;}
.right_banner ul li {margin-bottom: 5px; box-shadow: 15px 15px 15px 0 rgba(4,0,0,0.2); text-align: center; background: #fff;}
.right_banner ul li:first-of-type {margin-bottom: 10px;}
.right_banner ul li a {color: #000;}
.right_banner ul li a p {width:120px; margin:0 auto; padding-top: 10px; font-size: 14px; font-weight: 600; color: #000;}
.right_banner ul li a span {padding-bottom: 10px; font-size: 13px; font-weight: lighter; color: #656565; display: block;}
.right_banner ul li.right_close {width: 130px; height: 35px;background: #426bcf; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; color: #fff; font-size: 14px; font-weight: normal; line-height: 35px; cursor: pointer;}
.right_banner ul li.admin_btn_poster {width: 130px; height: 35px; margin-top: 10px; background: #426bcf; border-radius: 8px; color: #fff; font-size: 13px; font-weight: normal; line-height: 35px; cursor: pointer;}
.right_banner ul li.admin_btn_poster a {color: #fff; font-size: 13px; font-weight: normal;}
.right_banner ul li.right_close img {margin-right: 3px; }
.right_banner ul li.btn_top {margin-top: 20px; background: none; box-shadow: none;}
.btn_top.active {position: fixed; right: 30px; bottom:95px; width: 130px; margin-top: 15px; text-align:center; cursor: pointer;}
/* .btn_top img {box-shadow: 15px 15px 15px 0 rgba(4,0,0,0.2);} */

.visual_wrap {}
.visual_01 {width: 100%; height: 960px; position: relative; overflow: hidden;}
.visual_01 video {width: 100%; height: auto; position: absolute; top: 0; left: 0; z-index: 100;}
.visual_txt {width: 100%; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); text-align: center;  z-index: 105;}
.visual_txt .eng_txt {font-size: 72px; font-weight: lighter; color: #fff; line-height: 1; font-family: 'Montserrat';}
.visual_txt .kor_txt {margin-top: 30px; font-size: 36px; font-weight: lighter; letter-spacing: 10px; color: #fff; line-height: 1;}

.btn_scroll {width: 70px; height: 80px; padding-top: 70px; z-index: 100; font-family: 'Montserrat'; display: block; position: absolute; top: 780px; left: 50%; transform: translateX(-50%); color: #fff; font-size: 16px; text-align:center; background:url('/homepage/default/img/2020/main/scroll_bg.png') no-repeat top center;}
.btn_scroll::after {content: ''; width: 20px; height: 19px; margin-left: -10px; position: absolute; top: 30px; left: 50%; transform: translateX(-50%); background: url('/homepage/default/img/2020/main/scroll_ic.png') no-repeat center center; animation: mover 1s infinite alternate;}

 @keyframes mover{
	 0% {transform:translateY(0);}
	 100% {transform:translateY(-20px);}
 }

#main_news {width: 100%;  background: #fff; position: relative;
	margin-top: 110px;
	/* 위 마진은 풀페이지 해결되면 삭제 */
}
.news_inner {width: 1280px; margin: 0 auto; padding: 150px 0 75px;}
.section02_tit {overflow: hidden;}
.section02_tit_press {margin-top: 50px;}
.section02_tit h3 {font-size: 36px; font-family: 'Montserrat'; font-weight: lighter; color: #000; line-height: 1; display: inline-block;}
.section02_tit .view_more_btn {padding: 12px 55px 12px 15px; background: url('/homepage/default/img/2020/main/viewmore_bg.png') no-repeat 70px center;; border: 1px solid #dadada; border-radius: 25px; cursor: pointer; float: right;}

.news_list {margin-top: 40px;}
.news_list ul.upper {padding-bottom:15px; border-bottom: 1px solid #d9d9d9; }
.news_list ul {overflow: hidden;}
.news_list ul li {width: 50%; margin-bottom: 35px; float: left;}
.news_list ul li div a {font-size: 18px; font-weight: 300; color: #000;}
.news_list ul li div span {margin-top: 5px; padding-left: 20px; font-size: 14px; font-family: 'Montserrat'; background: url('/homepage/default/img/2020/main/list_ic_01.png') no-repeat left center; display: block;}
.news_list ul li div span.news_new {width:18px; height:18px; margin-top:0; padding-left:0; line-height:18px; color:#fff; background:#ff4040; border-radius:3px; text-align:center; font-size:12px; display:inline-block; vertical-align:top;}

#main_graph {width: 100%; background: #f2f2f2; overflow: hidden;}
.swiper-slide .axis_box p {font-size: 13px; }
.graph_xs {display: none;}

.section04_inner {width: 1280px;margin: 0 auto; padding: 80px 0; overflow: hidden;}
.banner_box {width: 426px; height: 285px; position: relative; text-align: center; font-weight: 300; float: left; overflow: hidden;}
.banner_tit {padding-top: 80px; color: #fff; font-size: 24px; line-height: 1;}
.banner_txt {margin-top: 20px; color: #fff; font-size: 16px; line-height: 24px;}
.view_detail_btn {margin-top: 20px; padding: 10px 20px; background: none; border: 1px solid #fff; border-radius: 20px; font-size: 14px; font-weight: 300; color: #fff; cursor: pointer;}
.overlay {width: 100%; height: 100%; position: absolute; top: 0; left: 0;background: rgba(0, 0, 0, 0.5); color: #fff; display: none; z-index: -9999;  transition: all 0.5s ease}
.overlay:hover {z-index: 5; transition: all 0.8s ease}


.banner_01 {width: 100%; height: 100%; background-image: url('/homepage/default/img/2020/main/banner_01_bg.jpg'); background-position: center center; background-size: cover; transition: all 0.4s ease-in;  transform: scale(1); transform-style : flat;}
.banner_02 {width: 100%; height: 100%; background: url('/homepage/default/img/2020/main/banner_02_bg.jpg'); transition: all 0.4s ease-in;  transform: scale(1);}
.banner_03 {width: 100%; height: 100%; background: url('/homepage/default/img/2020/main/banner_03_bg.jpg'); transition: all 0.4s ease-in;  transform: scale(1);}
.banner_04 {width: 100%; height: 100%; background: url('/homepage/default/img/2020/main/banner_04_bg.jpg'); transition: all 0.4s ease-in;  transform: scale(1);}
.banner_05 {width: 100%; height: 100%; background: url('/homepage/default/img/2020/main/banner_05_bg.jpg'); transition: all 0.4s ease-in;  transform: scale(1);}
.banner_06 {width: 100%; height: 100%; background: url('/homepage/default/img/2020/main/banner_06_bg.jpg'); transition: all 0.4s ease-in;  transform: scale(1);}


.banner_01:hover { -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -o-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1); transition: all 0.3s ease-out; transform-style : flat;}
.banner_02:hover {-webkit-transform: scale(1.1); -moz-transform: scale(1.1); -o-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1); transition: all 0.3s ease-out;}
.banner_03:hover {-webkit-transform: scale(1.1); -moz-transform: scale(1.1); -o-transform: scale(1.1); -ms-transform: scale(1.1);  transform: scale(1.1); transition: all 0.3s ease-out;}
.banner_04:hover {-webkit-transform: scale(1.1); -moz-transform: scale(1.1); -o-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1); transition: all 0.3s ease-out;}
.banner_05:hover {-webkit-transform: scale(1.1); -moz-transform: scale(1.1); -o-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1); transition: all 0.3s ease-out;}
.banner_06:hover {-webkit-transform: scale(1.1); -moz-transform: scale(1.1); -o-transform: scale(1.1); -ms-transform: scale(1.1);transform: scale(1.1); transition: all 0.3s ease-out;}


.section03 {width: 1280px; margin: 0 auto;}

.section03_title_wrap {width: 1280px; margin: 0 auto; padding: 80px 0 45px;}

.swiper-slide {text-align: center;}
.swiper-slide-active p {font-size: 36px; font-weight: 300; color: #000; line-height: 1.2;}
.swiper-slide-prev, .swiper-slide-next {font-size: 16px; font-weight: 300; color: #5c5c5c;}

.chartBarsWrap {margin-top: 50px;}


#main_youtube {padding: 80px 0 0 0; overflow: hidden;}
/* #main_youtube {width: 1280px; margin: 0 auto; padding: 80px 0 0 0;} */
.youtube_title {overflow: hidden;}
.youtube_title h3 {font-size: 35px; font-weight: lighter; line-height: 1; float: left;}
.youtube_title .btn_youtube  {float: right;}
.youtube_title .btn_youtube  a {margin-top: 15px; padding-left: 15px; font-size: 16px; font-weight: 300; color: #444; background: url('/homepage/default/img/2020/main/bmdb_more_bg.png') no-repeat left center; display: block;}

/* .youtube_area {width: 37%; height: 400px; padding: 95px 0 0 310px; background: #f8f4fe; position: relative; float: left;} */
.youtube_area {width: 37%; height: 400px; padding: 80px 30px 0 0; background: #f8f4fe; position: relative; text-align: right; float: left;}

.youtube_area h3 {padding-right: 45px;}
.youtube_area p {margin-top: 30px; font-size: 18px; font-weight: 300; color: #606060;}

.youtube_more_btn {margin-top: 15px; margin-right: 135px; padding: 15px 15px 15px 55px; background: url('/homepage/default/img/2020/main/youtube_more_btn_01.png') no-repeat 20px center #fff; border: 1px solid #dadada; border-radius: 25px; cursor: pointer; line-height: 1; transition: all 0.3s ease;}
.youtube_more_btn:hover {background: url('/homepage/default/img/2020/main/youtube_more_btn_02.png') no-repeat 20px center #786399; color: #fff; transition: all 0.3s ease;}

.admin_more_btn {margin-top: 15px; margin-right: 35px; padding: 15px 15px 15px 55px; background: url('/homepage/default/img/2020/main/youtube_more_btn_01.png') no-repeat 20px center #fff; border: 1px solid #dadada; border-radius: 25px; cursor: pointer; line-height: 1; transition: all 0.3s ease;}
.admin_more_btn:hover {background: url('/homepage/default/img/2020/main/youtube_more_btn_02.png') no-repeat 20px center #786399; color: #fff; transition: all 0.3s ease;}

.youtube_more_btn_manager {margin-right:10px;}


.youtube_slider {width: 63%; height: 400px; padding: 50px 50px 50px 30px; background: #f8f4fe; float: left; }
.yt_title {margin-top: 20px; font-size: 16px; font-weight: 300; color: #000; letter-spacing: -0.5px; text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}
.yt_date {margin-top: 15px; font-family: 'Montserrat'; font-size: 14px; color: #a1a1a1;}

.youtube_slider ul li {width: 420px; margin: 0 10px;}

.youtube_slider .bx-wrapper {box-shadow: 0 0 0 #f8f4fe; border: 0; background: none;}
.youtube_slider .bx-controls .bx-pager {display:none;}


.bx-prev, .bx-next {width: 58px; height: 58px; background:#561e9b; display: block; position: absolute; top: 255px; z-index: 100;}
.bx-next {right: 212px;}


#main_bmdb {width: 1280px; margin: 0 auto; padding: 80px 0 0 0; clear: both;}
.bmdb_title {overflow: hidden;}
.bmdb_title h3 {font-family: 'Montserrat'; font-size: 35px; font-weight: lighter;; line-height: 1; float: left;}
.bmdb_title .btn_bmdb {float: right;}
.bmdb_title .btn_bmdb a {margin-top: 15px; padding-left: 15px; font-size: 16px; font-weight: 300; color: #444; background: url('/homepage/default/img/2020/main/bmdb_more_bg.png') no-repeat left center; display: block;}
.bmdb_title .admin_btn_bmdb {margin-right: 15px;}

.cinema_txt {margin-top: 15px;}
.cinema_genre {font-size: 14px; font-weight: 300; color: #016ce0;}
.cinema_title {margin:5px 0 10px; font-size: 16px; font-weight: 300; color: #000;}
.cinema_explain {width: 100%; height: 50px; font-size: 14px; font-weight: 300; color: #818181; line-height: 20px; text-overflow:ellipsis; overflow:hidden; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-wrap: break-word;}

.cinema_slider {margin: 25px 0 95px;}
.cinema_slider .bx-wrapper {border: 0; background: none; box-shadow:  0 0 0;}
.cinema_slider .bx-wrapper .bx-pager {display: none;}
.cinema_slider .bx-wrapper .bx-controls-direction a {width: 16px; height: 28px; margin-top: 10px; position: absolute; top: 30%;}
.cinema_slider .bx-wrapper .bx-next {background: url('/homepage/default/img/2020/main/cinema_next.png') no-repeat; right: -40px; left: auto;}
.cinema_slider .bx-wrapper .bx-prev {background: url('/homepage/default/img/2020/main/cinema_prev.png') no-repeat; left: -40px;}


.bmdb_add_line {width: 100%; height: 1px; background: #ccc; text-align: center;}
.bmdb_add_line a { display: inline-block;}
.bmdb_add_line a img {margin-top: -27px;}


.cinema_add {}
.cinema_add ul li {width: 406px; margin-right: 28px; display: inline-block;}
.cinema_add ul li:last-of-type {margin-right: 0;}


#main_sns {width: 1280px; margin: 140px auto 150px;}
.sns_title h3 {margin-bottom: 30px; font-family: 'Montserrat'; font-size: 48px; font-weight: lighter; line-height: 1; text-align: center;}


.rolling_banner_wrap {width: 100%; height: 100px; border-top: 1px solid #e0e0e0; }

.rolling_banner {width: 1280px; margin: 35px auto 0;}
.rolling_banner .bx-wrapper {border: 0; background: none; box-shadow:  0 0 0;}
.rolling_banner .bx-wrapper .bx-pager {display: none;}
.rolling_banner .bx-wrapper .bx-controls-direction a {width: 16px; height: 28px; margin-top: -15px; position: absolute; top: 30%;}
.rolling_banner .bx-wrapper .bx-next {background: url('/homepage/default/img/2020/main/cinema_next.png') no-repeat; right: -40px; left: auto;}
.rolling_banner .bx-wrapper .bx-prev {background: url('/homepage/default/img/2020/main/cinema_prev.png') no-repeat; left: -40px;}
.rolling_banner ul li {text-align: center;}
.rolling_banner ul li a {display: inline-block;}


/* 220207, 스튜디오 견학 현황 삭제로 인한 변경(고객요청 202200033)
.canvas_wrap {width: 280px; display: inline-block;}
*/
.canvas_wrap {width: 350px; display: inline-block;}
.canvas_wrap:first-of-type {margin-left: 0;}
.canvas_wrap:last-of-type {margin-right: 0;}

/* .count_wrap {width: 280px; margin: 50px 0px 30px 0; text-align: center; display: inline-block; position: relative;} */
/* 220207, 스튜디오 견학 현황 삭제로 인한 변경(고객요청 202200033)
.count_wrap {width: 280px; margin: 0px 0px 30px 0; text-align: center; display: inline-block; position: relative;}
*/
.count_wrap {width: 350px; margin: 0px 0px 30px 0; text-align: center; display: inline-block; position: relative;}
.canvas_wrap_02, .count_wrap_02 {width: 500px;}
.counter {font-size: 40px; font-weight: bold; display: inline-block;}

.count_wrap p {line-height: 1; color: #000; font-size: 40px; font-weight: bold; display: inline-block;}

/* 220207, 스튜디오 견학 현황 삭제로 인한 변경(고객요청 202200033)
p.graph_title {position: absolute; top: 120px; left: 50%; transform: translateX(-50%); font-size: 16px; font-weight: 500; line-height: 20px;}
*/
p.graph_title {position: absolute; top: 115px; left: 50%; transform: translateX(-50%); font-size: 16px; font-weight: 500; line-height: 20px;}

/* 220207, 스튜디오 견학 현황 삭제로 인한 변경(고객요청 202200033)
.graph_label_left {width: 150px; height:50px; padding-top: 5px; padding-right: 70px; position: absolute; top: 190px; left: -60px; font-size: 16px; font-weight: 300; text-align: right;}
*/
.graph_label_left {width: 150px; height:50px; padding-top: 5px; padding-right: 70px; position: absolute; top: 190px; left: -50px; font-size: 16px; font-weight: 300; text-align: right;}
.graph_label_left span {font-size: 20px; font-weight: 500; display: block;}

/* 220207, 스튜디오 견학 현황 삭제로 인한 변경(고객요청 202200033)
.graph_label_right {width: 150px; height:50px; padding-top: 5px; padding-left: 70px; position: absolute; top: 15px; left: 180px; font-size: 16px; font-weight: 300; text-align: left;}
*/
.graph_label_right {width: 150px; height:50px; padding-top: 5px; padding-left: 70px; position: absolute; top: 15px; left: 240px; font-size: 16px; font-weight: 300; text-align: left;}
.graph_label_right span {font-size: 20px; font-weight: 500; display: block;}

.label_01 {background: url('/homepage/default/img/2020/main/circle_label_01.png') no-repeat right 5px;}
.label_02 {background: url('/homepage/default/img/2020/main/circle_label_02.png') no-repeat left 25px;}

.label_03 {background: url('/homepage/default/img/2020/main/circle_label_03.png') no-repeat right 5px;}
.label_04 {background: url('/homepage/default/img/2020/main/circle_label_04.png') no-repeat left 25px;}

.label_05 {background: url('/homepage/default/img/2020/main/circle_label_05.png') no-repeat right 5px;}
.label_06 {background: url('/homepage/default/img/2020/main/circle_label_06.png') no-repeat left 25px;}

.label_07 {background: url('/homepage/default/img/2020/main/circle_label_07.png') no-repeat right 5px;}
.label_08 {background: url('/homepage/default/img/2020/main/circle_label_08.png') no-repeat left 25px;}


.label_11 {background: url('/homepage/default/img/2020/main/circle_label_01.png') no-repeat right 5px;}
.label_12 {background: url('/homepage/default/img/2020/main/circle_label_02.png') no-repeat left 25px;}

.label_13 {background: url('/homepage/default/img/2020/main/circle_label_03.png') no-repeat right 5px;}
.label_14 {background: url('/homepage/default/img/2020/main/circle_label_04.png') no-repeat left 25px;}

.graph_label_left.label_11, .graph_label_left.label_13 {width: 150px; height:50px; padding-top: 5px; padding-right: 70px; position: absolute; top: 200px; left: 15px; font-size: 16px; font-weight: 300; text-align: right;}

.graph_label_right.label_12, .graph_label_right.label_14 {width: 150px; height:50px; padding-top: 5px; padding-left: 70px; position: absolute; top: 15px; left: 300px; font-size: 16px; font-weight: 300; text-align: left;}


.counter_caption {display: inline-block; font-size: 42px; color: #000; font-weight: 300; position: absolute; top: -70px; right:0;}

.xs_block {display: none;}

@media screen and (max-width:1800px) {
	.right_banner {display: none;}
	.youtube_area {padding: 75px 0 0 10%;}
	.youtube_more_btn {}
}

@media screen and (max-width:1600px) {
	.visual_txt {top: 40%;}
	.youtube_area {padding: 60px 0 0 5%;}
	.news_inner {padding: 80px 0 75px;}
	.btn_scroll {top:650px;}
}

@media screen and (max-width:1280px) {
	.visual_01 {height:70vh;}
	.visual_txt {top: 50%;}
	.visual_txt .eng_txt {font-size: 56px;}
	.btn_scroll {top: auto; bottom: 30px;}

	#main_news {margin-top: 70px;}
	.news_inner {width: 100%; padding: 0 30px 50px 30px;}
	.news_list ul li {width: 100%;}

	.count_wrap, .canvas_wrap {width: 20%; margin-right: 25px;}
	.count_wrap:last-of-type, .canvas_wrap:last-of-type {margin-right: 0;}
	.count_wrap:first-of-type, .m_canvas_wrap {margin-left: 25px;}
	#allocation, #studio, #person, #sonia {width: 100%;}
	p.graph_title {font-size: 15px; top: 130px;}


	.graph_label_left {padding-top: 5px; padding-right: 70px; top: 240px; left:-60px;}
	.graph_label_left span {font-size: 16px; font-weight: 500; display: block;}

	.graph_label_right {top: 0; left: 160px; padding-top: 15px; padding-left: 50px; font-size: 14px;}
	.graph_label_right span {font-size: 16px; font-weight: 500; display: block;}

	.label_01 {background: url('/homepage/default/img/2020/main/circle_label_01.png') no-repeat right 5px;}
	.label_02 {background: url('/homepage/default/img/2020/main/circle_label_02.png') no-repeat -10% 30px;}

	.label_03 {background: url('/homepage/default/img/2020/main/circle_label_03.png') no-repeat right 5px;}
	.label_04 {background: url('/homepage/default/img/2020/main/circle_label_04.png') no-repeat -10% 30px;}

	.label_05 {background: url('/homepage/default/img/2020/main/circle_label_05.png') no-repeat right 5px;}
	.label_06 {background: url('/homepage/default/img/2020/main/circle_label_06.png') no-repeat -10% 30px;}

	.label_07 {background: url('/homepage/default/img/2020/main/circle_label_07.png') no-repeat right 5px;}
	.label_08 {background: url('/homepage/default/img/2020/main/circle_label_08.png') no-repeat -10% 30px;}


	.label_11 {background: url('/homepage/default/img/2020/main/circle_label_01.png') no-repeat right 5px;}
	.label_12 {background: url('/homepage/default/img/2020/main/circle_label_02.png') no-repeat left 25px;}

	.label_13 {background: url('/homepage/default/img/2020/main/circle_label_03.png') no-repeat right 5px;}
	.label_14 {background: url('/homepage/default/img/2020/main/circle_label_04.png') no-repeat left 25px;}

	.graph_label_left.label_11, .graph_label_left.label_13 {width: 150px; height:50px; padding-top: 5px; padding-right: 70px; position: absolute; top: 200px; left: 15px; font-size: 16px; font-weight: 300; text-align: right;}

	.graph_label_right.label_12, .graph_label_right.label_14 {width: 150px; height:50px; padding-top: 5px; padding-left: 70px; position: absolute; top: 15px; left: 300px; font-size: 16px; font-weight: 300; text-align: left;}

	.axis_box.mt100 {margin-top: 100px;}



	.section02_tit h3 {font-size: 28px;}
	.section02_tit .view_more_btn {padding: 10px 45px 10px 10px; font-size: 13px; background: url('/homepage/default/img/2020/main/viewmore_bg.png') no-repeat 55px center;}

	.news_list {margin-top: 20px;}
	.news_list ul li div a {font-size: 16px; }
	.news_list ul li div span {font-size: 13px;}
	.news_list ul li {margin-bottom: 15px;}

	.section02_tit_press {margin-top: 30px;}

	.section03_title_wrap {width: 100%;}


	.section03 {width: 100%; padding: 0 30px;}
	.swiper-slide-active p {font-size: 26px;}
	.counter_caption {font-size: 32px}

	/* .xs_block {display: block;} */

	#main_banner {margin-top: 30px;}
	.section04_inner {width: 100%; padding: 0 30px;}
	.banner_box {width: 50%; height: 35vh;}

	.banner_01 {width: 100%; height: 100%; background-image: url('/homepage/default/img/2020/main/banner_01_bg.jpg'); background-position: center center; background-size: cover; transition: all 0.4s ease-in;  transform: scale(1); transform-style : flat;}
	.banner_02 {width: 100%; height: 100%; background-image: url('/homepage/default/img/2020/main/banner_02_bg.jpg'); background-position: center center; background-size: cover; transition: all 0.4s ease-in;  transform: scale(1); transform-style : flat;}
	.banner_03 {width: 100%; height: 100%; background-image: url('/homepage/default/img/2020/main/banner_03_bg.jpg'); background-position: center center; background-size: cover; transition: all 0.4s ease-in;  transform: scale(1); transform-style : flat;;}
	.banner_04 {width: 100%; height: 100%; background-image: url('/homepage/default/img/2020/main/banner_04_bg.jpg'); background-position: center center; background-size: cover; transition: all 0.4s ease-in;  transform: scale(1); transform-style : flat;}
	.banner_05 {width: 100%; height: 100%; background-image: url('/homepage/default/img/2020/main/banner_05_bg.jpg'); background-position: center center; background-size: cover; transition: all 0.4s ease-in;  transform: scale(1); transform-style : flat;}
	.banner_06 {width: 100%; height: 100%; background-image: url('/homepage/default/img/2020/main/banner_06_bg.jpg'); background-position: center center; background-size: cover; transition: all 0.4s ease-in;  transform: scale(1); transform-style : flat;}


	.banner_01:hover,	.banner_02:hover,	.banner_03:hover,	.banner_04:hover,	.banner_05:hover,	.banner_06:hover {width: 100%;}

	#slider_03 #chartBarsWrap3 {display: none;}
	#slider_01 #chartBarsWrap1 {display: none;}
	#slider_04 #chartBarsWrap4 {display: none;}
	#slider_02 #chartBarsWrap2 {display: none;}
	#slider_05 #chartBarsWrap1 {display: none;}
	.graph_xs {margin-top: 25px; display: block;}


	.graph_xs:first-of-type {margin-top: 50px;}


	#main_youtube {padding-top: 30px;}
	.youtube_area {width: 100%; height: auto; padding: 30px 0 0 0; float: none; text-align: center;}
	.youtube_more_btn {margin-right: 0; padding: 8px 8px 8px 45px; font-size: 12px; background: url('/homepage/default/img/2020/main/youtube_more_btn_01.png') no-repeat 10px center #fff;}
	.youtube_more_btn:hover {margin-right: 0; padding: 8px 8px 8px 45px; font-size: 12px; background: url('/homepage/default/img/2020/main/youtube_more_btn_02.png') no-repeat 10px center #786399;}
	.youtube_more_btn:nth-of-type(1) {margin-right: 10px;}
	.youtube_slider {width: 100%;}
	.youtube_area h3 {padding-right: 0;}
	.youtube_area h3 img {width: 200px;}
	.youtube_area p {margin-top: 15px; font-size: 16px;}
	.youtube_slider {height: auto; padding: 50px;}
		/* .youtube_slider ul li {width: 330px !important;} */
	.youtube_slider .bx-wrapper {margin-bottom: 0 !important;}

	#main_bmdb {width: 100%; padding: 50px 30px 15px 30px;}
	.bmdb_title .btn_bmdb a {font-size: 15px;}


	.bmdb_title h3, .sns_title h3 {font-size: 28px;}
	.banner_tit {padding-top: 60px; font-size: 16px;}

	.cinema_explain {height: 40px;}
	.cinema_slider .bx-wrapper {margin-bottom: 0 !important;}

	.cinema_slider .bx-wrapper .bx-next {right: -25px; left: auto;}
	.cinema_slider .bx-wrapper .bx-prev {left: -25px;}


	.rolling_banner {width: 100%; padding: 0 30px;}
	.rolling_banner .bx-wrapper .bx-next {display: none;}
	.rolling_banner .bx-wrapper .bx-prev {display: none;}


	#main_sns {width: 100%; margin: 0 auto 100px; padding: 0 15px;}
}


@media screen and (max-width:800px) {
	.visual_01 {height:45vh;}
	.visual_txt .eng_txt {font-size: 36px;}
	#main_news {margin-top: 50px;}
	.btn_scroll {display: none;}
	.md_block {margin-top: 5px; display: block;}

	#main_graph {}
	.section03_title_wrap {padding: 30px 0;}
	#slider_01 .graph_xs img {width: 100%;}
	#slider_02 .graph_xs img {width: 100%;}
	#slider_03 .graph_xs img {width: 100%;}
	#slider_04 .graph_xs img {width: 100%;}
	#slider_05 .graph_xs img {width: 100%;}

	.section02_tit h3 {padding-top: 8px; font-size: 28px; }
	.section02_tit .view_more_btn {padding: 8px 45px 8px 8px; font-size: 12px; background: url('/homepage/default/img/2020/main/viewmore_bg.png') no-repeat 50px center;}

	.swiper-slide-active {font-size: 18px;}
	.swiper-slide p {padding-top: 8px; font-size: 18px; color: #000;}
	.section03 {}
	.section04_inner {}
	.chartBars02 .caption {font-size: 24px; top: -40px; left: 10px;}
	.counter_caption {font-size: 24px; top: -40px;}

	.bmdb_title h3, .sns_title h3 {float: none;}
	#main_bmdb {padding: 30px;}
	.btn_bmdb a:hover {font-weight: 500;}
	.cinema_slider {margin: 15px 0;}

	.news_list ul li {margin-bottom: 10px;}
	.news_list ul li div a {font-size: 14px;}
	.news_list ul li div span {margin-top: 0; font-size: 12px;}
	.news_list ul.upper {padding-bottom: 20px;}
	.news_list ul.upper li:nth-of-type(4), .news_list ul.upper li:nth-of-type(5), .news_list ul.upper li:nth-of-type(6) {display:none;}
	.news_list ul li:nth-of-type(4), .news_list ul li:nth-of-type(5), .news_list ul li:nth-of-type(6) {display:none;}
	.section02_tit_press {margin-top: 30px;}

	.youtube_area h3 img {width: 150px;}
	.youtube_area p {font-size: 14px;}
	.youtube_slider {padding: 20px 30px;}
	.youtube_slider ul li {margin: 0; text-align: center;}
	.youtube_slider ul li img {width: 300px; margin: 0 auto;}

	.yt_title {margin-top: 10px; font-size: 14px;}
	.yt_date {margin-top: 5px; font-size: 12px;}

	.bmdb_title {text-align: center;}
	.bmdb_title h3 {text-align: left;}
	.bmdb_title .btn_bmdb {float: none; display: inline-block;}
	.bmdb_title .btn_bmdb a {margin: 10px 5px 0 5px; font-size: 14px;}
	.bmdb_title .admin_btn_bmdb {margin-right: 0;}

	.banner_01, .banner_02, .banner_03, .banner_04, .banner_05, .banner_06 {background-size: cover; background-position: center top;}
	.banner_box {height: 200px;}
	.banner_tit {padding-top: 50px; font-size: 14px;}
	.banner_txt {font-size: 12px; line-height: 20px;}
	.view_detail_btn {padding: 8px 12px; border-radius: 15px;}
	.banner_01:hover, .banner_02:hover, .banner_03:hover, .banner_04:hover, .banner_05:hover, .banner_06:hover {transform:scale(1);}
	.cinema_slider ul li {text-align: center;}
	.cinema_slider ul li img {width: 360px; margin: 0 auto;}

	.cinema_slider .bx-wrapper .bx-next {right: -15px; left: auto;}
	.cinema_slider .bx-wrapper .bx-prev {left: -15px;}

	.rolling_banner_wrap {height: 70px;}
	.rolling_banner {margin-top: 15px;}

}

@media screen and (max-width:600px) {
	.visual_01 {height:45vh; background: url('/homepage/default/img/2020/main/visual_01.jpg') no-repeat; background-size: cover; background-position: center center;}
	.visual_01 video {display: none;}
}


@media screen and (max-width:480px) {
	.visual_01 {height:32vh;}

	/* .visual_txt {top: 45%;} */

	.swiper-slide-active {font-size: 16px;}
	.swiper-slide {font-size: 16px;}
	#main_news {margin-top: 30px;}
	.news_inner {padding: 0 15px 30px 15px;}
	.banner_tit {padding:30px 0 0 0; font-size: 16px;}
	.banner_txt {padding: 0 10px; line-height: 18px; letter-spacing: -0.5px;}
	.cinema_slider ul li img {width: 100%; margin: 0 auto;}
	.view_detail_btn {margin-top: 10px; padding: 6px 10px; border-radius: 12px; font-size: 12px;}
	.cinema_slider .bx-wrapper .bx-controls-direction a {margin-top:0;}
	.cinema_slider .bx-wrapper .bx-next {right: -25px; left: auto;}
	.cinema_slider .bx-wrapper .bx-prev {left: -25px;}


}

#layer_popup {top:160px;left:30px;text-align:center; position:absolute; z-index:999999}
#layer_popup02 {top:160px;left:485px;text-align:center; position:absolute; z-index:999999}
#layer_popup03 {top:160px;left:940px;text-align:center; position:absolute; z-index:999999}
.close{height:45px;background-color:#fff;}
.close div{float:left; text-align:right;}
#check{font-size:12px; position:absolute; bottom:12px; right:45px; }
#close{font-size:12px; position:absolute; bottom:12px; right:10px; }
#close a{ color:#000; }

@media screen and (max-width:800px) {
	
	#layer_popup {top:80px; left:0px;}
	#layer_popup img {width:100%;}
	#layer_popup02 {top:80px; left:0px;}
	#layer_popup02 img {width:100%;}
	#layer_popup03 {top:80px; left:0px;}
	#layer_popup03 img {width:100%;}

	.close{height:45px;background-color:#fff;}
	.close div{float:left; text-align:right;}
	#check{font-size:12px; position:absolute; bottom:12px; right:45px; }
	#close{font-size:12px; position:absolute; bottom:12px; right:10px; }
	#close a{ color:#000; }

}
